Subject: TeXhax Digest V96 #4

From: Majordomo list server <[email-masked]>
Date: Mon, 11 Mar 1996 16:12:56 +0000

TeXhax Digest              Monday, 11 March 1996       Volume 96 : Number 004

(incorporating UKTeX Digest)

Today's Topics:

    UKTUG Meeting: March 20 1996 --- TeX and the Internet
    revised dealines for TUG'96
    Memo Class?
    startsection

----------------------------------------------------------------------

From: David Carlisle <[email-masked]>
Date: Wed, 21 Feb 1996 15:07:21 GMT
Subject: UKTUG Meeting: March 20 1996 --- TeX and the Internet

The following message is a courtesy copy of an article
that has been posted as well.

UKTUG is holding a one day meeting at Warwick on `TeX and the Internet'

Speakers include:

Michel Goossens:             LaTeX2HTML
Malcolm Clark                HTML3 maths
Yannis Haralambous           (To be announced)
Robin Fairbairns             The CTAN Archives
Sebastian Rahtz              Acrobat, TeX and the Web

Details and a booking form are available on WWW

http://www.ma.man.ac.uk/~carlisle/form2.html

(They are in the post to all UKTUG members already.)

David Carlisle
For UKTUG

------------------------------

From: Michel Goossens <[email-masked]>
Date: Tue, 20 Feb 1996 17:16:38 +0100 (MET)
Subject: revised dealines for TUG'96

                    ============================
                    REVISED DEADLINES for TUG'96
                    ============================

Submission of abstracts                     March     11 << new date
                                               
Acceptance signified to authors             March     20 << new date

Preliminary articles                        April     12 << new date

Proposals for workshops, demos,
   and  poster sessions                     April     20

Registration and transfer of a 
non-refundable sum of $100  
per person to a Dubna bank                  May       31

Visa supporting information                 June       5

Revised articles                            June      10 << firm date

Start of Conference                         July      28     

======================================================================

Please send your proposals for contributions to the TUG'96 Organizing
Committee at their email address [email-masked].

The date of June 10th is a "firm date", since we want to have all
articles in a final form ready to be printed by the time of the
Conference, and therefore need them to go to the printer by late
June. As a consequence final papers not received by June 10 will not
appear in the Proceedings Issue of TUGboat.

The most up-to-date information about TUG'96 will be available at the
URL:                   http://www.scri.fsu.edu/~mimi/tug96/tug96.html 
or, by ftp from the CTAN archives in 
                       tex-archive/usergrps/tug/tug96/news-mon.asc

The TUG'96 Organizing Committee 

------------------------------

From: [email-masked] (Rob Preuss)
Date: Fri, 8 Mar 1996 17:07:58 -0500
Subject: Memo Class?

Q: Regarding Memorandum Class(es) for LaTeX2e.

 (short form)
 Is there a popular/standard document class for creating memos
 with LaTeX2e (and the AMS-LaTeX 1.2 add-ons) using TeXtures?

 (long form)
 10 years ago I wrote my own "memo" style using the standard
 "article" style as a starting point. Main features included:

    - double column option
    - 10pt, 11pt, 12pt options
    - titlesection (created by \maketitle) sorta like

      MEMORANDUM

        To:   ...
        From: ...
        Subject: ...
        Date: ...
        Copies To: ...
      _______________________

    - RHS header with
         + short form contents of the "To:" field,
         + contents of "Date:" field, and
         + Page x of xx.
    - footer with copyright info.

 Its been great, but now I'd like to upgrade to LaTeX2e while
 taking advantage of all the nifty stuff offered by AMS-LaTeX.

 1. Do I have to reinvent this or does something similar exist?
 2. If so, should I write a new class or just a package?
 3. Should this new class/package be more related to the
    "article" class or the "amsart" class?

Thanks very much!

______________
 Dr. Robert D. Preuss (Rob)
 BBN Acoustic Technologies      Voice:    617-873-3773
 70 Fawcett Street              Fax:      617-873-2894 or 2918
 Cambridge, MA 02138  USA       Internet: [email-masked]

------------------------------

From: Mr Marcilo Alves <[email-masked]>
Date: Mon, 11 Mar 1996 11:26:32 +0000 (GMT)
Subject: startsection

Hi,

I'm trying to redefine the \section, \chapter look by
using the \@startsection command (Companion, page 24).

I always get the message

	you can't use \spacefactor in vertical mode

Coul you help me?

Here goes my input

\documentclass{book}
\renewcommand{\section}{\@startsection
        {\section}% 
        {1}%
        {2mm}%
        {2mm}%
        {2mm}
        {\itshape}}%
\begin{document}
\section{Hi}
This is ...
\end{document}

and here the message

This is TeX, Version 3.1415 (C version 6.1)
(lixo.tex
LaTeX2e <1994/12/01> patch level 1
(/apps/TeX/inputs/tex/latex2e/base/book.cls
Document Class: book 1994/12/09 v1.2x Standard LaTeX document class
(/apps/TeX/inputs/tex/latex2e/base/bk10.clo))
No file lixo.aux.
! You can't use `\spacefactor' in vertical mode.
\@->\spacefactor 
                 \@m 
l.10 \section
             {Hi}
? 

Thanks

marcilio

------------------------------

End of TeXhax Digest V96 #4
***************************

About TeXhax...

Please send contributions to: [email-masked]

Subscription and unsubscription requests:
    send a one line mail message to [email-masked]
    containing either               subscribe texhax
    or                              unsubscribe texhax
If you have problems with un/subscribing, please mail [email-masked]

To obtain the Frequently Asked Questions (FAQ) lists for TeX, send a
message with no subject to [email-masked], consisting of
SENDME FAQ

For information on the TeX Users Group, please send a message to
[email-masked], or write TeX Users Group, 1850 Union Street, #1637
San Francisco CA 94123  (phone: 1 415 982 8449, fax:   1 415 982 8559)

Backnumbers of all the digests are stored in the Comprehensive TeX
Archive Network (CTAN) and can be retrieved on the Internet by
anonymous ftp.  The hosts comprising CTAN include, among others,
    ftp.dante.de (129.69.1.12)   -- Germany
    ftp.shsu.edu (192.92.115.10) -- USA
    ftp.tex.ac.uk (128.232.1.87) -- UK
Please use your nearest server, to keep network load down.
The file /tex-archive/CTAN.sites on each of these hosts gives a
list of other sites which maintain full or partial mirrors of the CTAN.
Alternatively, finger [email-masked] for full details.

TeXhax Digest back issues are filed below /tex-archive/digests/texhax/
Keyword-In-Context indexes are filed in /tex-archive/digests/indexes/

A Hypermail version of TeXhax is also available on the World-Wide Web at URL
http://www.tex.ac.uk/tex-archive/digests/hyper/

\bye